@charset='shift_jis';
#header, #nav, #commonHeader .pcHeaderBannerpark, #commonHeader #pcLoginMenu, .DrwDspNone{ display: none !important; }
.site_top_logo_cell1{ display: none !important; }

/****************************
 SP Dynamic Header(Undering page)
****************************/
body {
    width: 100%;
    left: 0;
    /*overflow-x: hidden;*/
    height: 100%;
    /*overflow-y: scroll;*/
    box-sizing: border-box;
}
/* 2018 NewHeader */
#spDHeader .myPageLinkSp{ text-align: center; }
#spDHeader .myPageLinkSp img{ width: 12px; display: block; margin: 0 auto 2px auto; }
#spDHeader .myPageLinkSp a{ font-size: 10px; color:#333; text-decoration: none; }
#spDHeader .myPageLinkSp a span{ font-size: 10px; }

.site_top_logo {
      display:table;
      width:100%;
      padding-bottom:20px;
      text-align:center;
}
/* 1805 SP Menu OFF version */
/*#spDCheaderElm .inner{ display: table-row; }*/
#spDCheaderElm .inner{ display: flex; text-align: left; justify-content: space-between; display: -webkit-flex; -webkit-justify-content: space-between; }
.site_top_logo_cell1 {
      display:table-cell;
      width: 10%;
      vertical-align: middle;
}
/* 1805 SP Menu OFF version */
/*.site_top_logo_cell2 {
      display:table-cell;
      width: 20%;
      vertical-align: middle;
      padding: 1px 0 0 0;
}*/
.site_top_logo_cell2 {
      display:none;
}
.site_top_logo_cell3 {
      display:table-cell;
      width: 70%;
      vertical-align: middle;
}
.site_top_logo_cell3 a img{ width:195px; height:auto; }
#head_box {
      display:table-row;
      width:100%;
}
/* 2018 NewHeader */
#head_box .tsiteLogoSp img{ width: 38px; }
#commonHeader #siteid .site_top_logo_cell3 a img{ padding: 0 10px; }
#head_box .site_top_logo_cell3 .tsiteLogoSp{ margin: 3px 0; }
#head_box .site_top_logo_cell3{ text-align:left; }
#head_box .site_top_logo_cell3 a{ display: block; }


.menu-button-left {
    left: 0px;
}
/*slidemenu*/
.slidemenu {
    background-color: #000;
}
.slidemenu li {
    list-style: none;
    border-bottom: 1px solid #fff;
    font-size:15px;
}
.slidemenu li a {
    padding: 13px 0px 13px 5px;
    display: block;
    text-decoration: none;
    color: #fff;
}
.slidemenu li a:after,.slidemenu li a:before{
    content: '';
    position: absolute;
    right: 0;
    width: 0;
    height: 0;
    border: solid 6px;
    border-color: transparent transparent transparent #fff;
    margin: 0 0 0 0;
}

.slidemenu li a:after{
    border-left-color: #000;
    margin-right: 2px;
}
.slidemenu li:first-child {
    border-top: 1px solid #fff;
}
/* main wrapper */
#main-wrapper {
	padding:10px 10px 0;
}
/* header */
.header {
	position:relative;
	width:100%;
	margin:0 0 13px;
}
.header:after {
	content:'';
	display:block;
	clear:both;
}

/* 0922追加 */
.btn_menu_2 {
	display: none;
}
.btn_menu_2 ul {
	width: 100%;
	padding: 0;
	line-height: 0;
	display: table-row;
}
.btn_menu_2 .menu_li_1 {
	    list-style-type: none;
	    display: table-cell;
	    width:33%;
	    height:12px;
	    text-align: center;
	    padding-left: 5px;
}
.btn_menu_2 .menu_li_2 {
	    list-style-type: none;
	    display: table-cell;
	    width:33%;
	    height:12px;
	    text-align: center;
	    padding-left: 2px;
}
.btn_menu_2 .menu_li_3 {
	    list-style-type: none;
	    display: table-cell;
	    width:33%;
	    height:12px;
	    text-align: center;
	    padding-right: 5px;
}
.btn_menu_2 .menu_li_1 img{
	    height:10px;
	    width:auto;
	    margin-right:2px;
	    vertical-align:text-top;
	    padding-top: 1px;
}
.btn_menu_2 .menu_li_2 img{
	    height:12px;
	    width:auto;
	    margin-right:2px;
	    vertical-align:text-top;
}
.btn_menu_2 .menu_li_3 img{
	    height:12px;
	    width:auto;
	    margin-right:2px;
	    vertical-align:text-top;
}

/* ad holder */
.ad-holder {
	display: none;
}
.ad-holder img {
	display:inline-block;
	vertical-align:top;
	max-width:100%;
}
/* tabs holder */
.tabs-holder {margin:0 -10px 10px;}
.tabs-nav {
	margin:0 0 10px;
	list-style:none;
	border-bottom:1px solid #ccc;
	display:table;
	width:100%;
	table-layout:fixed;
	font-size:120%;
}
.tabs-nav li {
	display:table-cell;
	padding:0 1px;
}
.tabs-nav li:last-child {padding-right:5px;}
.tabs-nav li:last-child img{ height: 34px; }


.tabs-nav li:first-child {padding-left:5px;}
.tabs-nav a {
	display:block;
	text-decoration:none;
	text-align:center;
	background:#f8f7f0;
	border:solid #ede9d7;
	border-width:1px 1px 0;
	position:relative;
	padding:1px 3px;
}
/* 2014/3追加 */
.tabs-nav li:last-child a {
	display:block;
	text-decoration:none;
	text-align:center;
	background:none;
	border:none;
	position:relative;
	/*padding:1px 3px;*/
	padding:0;
}

.tabs-nav li:last-child a:before {
	content:none;
	position:absolute;
	left:10px;
	top:50%;
	width:0;
	height:0;
	border:none;
	margin:0;
}

/* 2014/3追加ここまで */
.tabs-nav .active a {
	margin-bottom:-1px;
	padding-bottom:2px;
	background:#fff;
	border-color:#ccc;
}
.tabs-nav span {
	display:table-cell;
	vertical-align:middle;
	/*height:40px;*/
	line-height:30px;
	width:9999em;
	padding:0 5px 2px 5px;
	border-top:2px solid #f8f7f0;
	/*box-sizing:border-box;*/
	font-weight:bold;
}
.tabs-nav .active span {border-top-color:#f0ede7;}
.tabs-content {padding:0 10px;}
/* main navigation */
.main-nav {
	position:relative;
	margin:0 -5px 10px;
}
.main-nav ul {
	display:table;
	width:100%;
	margin:0 0 10px;
	table-layout:fixed;
	margin:0;
	list-style:none;
}
.main-nav>ul>li {
	display:table-cell;
	height:50px;
}
.main-nav>ul>li:not(:last-child) {border-right:1px dotted #888;}
.main-nav>ul>li:before {
	content:'';
	display:block;
	margin:0 auto 3px;
	background:url(//img.tsite.jp/smp/img/index/spritenew.png) no-repeat -9999em 0;
	height:31px;
	width:42px;
}
.main-nav .ico-save:before {background-position:0 -38px;}
.main-nav .ico-use:before {background-position:-42px -38px;}
.main-nav .ico-search:before {background-position:-84px -38px;}
.main-nav .ico-personal:before {background-position:-126px -38px;}
.main-nav .ico-convenient:before {background-position:-164px -38px;}
.main-nav>ul>li>a {
	display:block;
	margin:-34px 0 0;
	padding:34px 0 0;
	text-decoration:none;
	text-align:center;
	font-size:12px;
	position:relative;
}
.main-nav>ul>li>a:after {
	content:'';
	display:inline-block;
	width:0;
	height:0;
	border:solid 3px;
	border-color:#231815 transparent transparent transparent;
	margin:0 0 0 3px;
}
.main-nav>ul>li.slide-block_active>a:after {
	margin-top:-3px;
	margin-bottom:3px;
	border-color:transparent transparent #231815 transparent;
}
.main-nav .slide-block_active a.slide-link:before {
	content:'';
	position:absolute;
	bottom:-10px;
	left:50%;
	margin:0 0 0 -5px;
	background: url(//img.tsite.jp/smp/img/index/spritenew.png) no-repeat -149px -29px;
	width:9px;
	height:8px;
	z-index:10;
}
.drop{
	border:1px solid #5d5b5b;
	overflow:hidden;
	position:absolute;
	background:#efefef;
	top:100%;
	/*z-index:9;*/
	z-index:10;
	left: 0;
	width: 100%;
	margin: 7px 0 0 0;
}
.main-nav li:first-child .drop {
	left:0;
	margin-left:0;
}
.main-nav li:last-child .drop {
	left:auto;
	right:0;
	margin-left:0;
}
.drop:before {
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:5px;
	background:#808080;
}
.drop h3 {
	background:#808080;
	position:relative;
	color:#fff;
	margin:0;
	font-size:11px;
	font-weight:normal;
	vertical-align:middle;
	padding:10px 10px;
}
.drop h3 a {
	color:#fff;
	display:block;
	margin:-10px -10px;
	padding:10px;
	position:relative;
}
.drop h3 a:after {
	border-left-color:#808080;
	margin-right:2px;
}
.drop h3 a:before, .drop h3 a:after {
	content:'';
	position:absolute;
	top:50%;
	right:2px;
	width:0;
	height:0;
	border:solid 6px;
	border-color:transparent transparent transparent #fff;
	margin:-6px 0 0 0;
}
.drop ul {
	margin:0;
	list-style:none;
	position:relative;
	font-size:12px;
}
.drop ul:after {
	content:'';
	position:absolute;
	top:0;
	bottom:0;
	left:50%;
	width:1px;
	background:#fff;
}
.drop ul:first-child {margin-top:5px;}
.drop li {
	display:inline-block;
	vertical-align:top;
	positdion:relative;
	width:50%;
	margin:0 -1px;
}
.drop li:after {
	content:'';
	position:absolute;
	left:0;
	right:0;
	height:1px;
	background:#fff;
}
.drop li a {
	display:block;
	position:relative;
}
.drop li a:before, .drop li a:after {
	content:'';
	position:absolute;
	top:50%;
	right:0;
	width:0;
	height:0;
	border:solid 6px;
	border-color:transparent transparent transparent #b2b2b2;
	margin:-6px 0 0 0;
}
.drop li a:after {
	border-left-color:#efefef;
	margin-right:2px;
}
.drop li span {
	display:table-cell;
	width:9999em;
	height:32px;
	vertical-align:middle;
	padding:3px 10px 3px 10px;
}
.tabs-holder{display:none;}
#spDCheaderElm{ padding: 10px 10px 0; }



/********************************************
/ Drawer menu
*******************************************/
#menu{ background-color: #333; padding: 0; margin:0; }
#menu li {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #FFF;
}
#menu li {
    width:100%;
}
#menu li a,  #menu li .spDrwr, #menu li.back h1, #menu li.back h2, #menu li.back h3, #menu li.back p{
    color:#fff;
    display: block;
}
#menu li ul{ padding: 0; }
#menu li ul li{ font-size: 14px; }
#menu li ul li ul{ padding: 0; }
.layer{
    position: fixed;
    top: 0;
    z-index: 10;
    display: none;
    width: 100%;
    height: 100%;
    background-color: transparent;
}
.dspNone{ display:none;}
#slide_menu{
    position: absolute;
    top: 43px;
    width: 100%;
    height: 150%;
    z-index: 11;
    background-color: #333;
    display: none;
    overflow: hidden;
}
#slideMenuWrap {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    background-color: transparent;
}

#slide_menu .chldWrap1, #slide_menu .chldWrap2, #slide_menu .chldWrap3, #slide_menu .chldWrap4{
    position: absolute;
    left: 100vw;
    visibility: hidden;
    transition: all .5s ease;
    transform: translateZ(0);
    width: 100%;
    height: 100%;
    min-height: 100%;
    z-index: 13;
    margin: 0;
}
#slide_menu .chldWrap1{ top: 0; background-color: #FFF; }
#slide_menu .chldWrap2{ top: 0; background-color: #FFF; }
#slide_menu .chldWrap3{ top: 0; background-color: #FFF; }
#slide_menu .chldWrap4{ top: 0; background-color: #FFF; }
.menu-active {
    transform: translateX(-100vw);
    visibility: visible;
}
/* 1805 SP Menu OFF version */
/*.spSlideMenuBTN{ display: table-cell; vertical-align: middle; }*/
.spSlideMenuBTN{ display: none; }
.spSlideMenuBTN .css-bar img{ width: 20px; }

#menu h1, #menu h2, #menu h3{ font-size: 0.9rem; }
.arrow, .spDrwr, .back h1, .back h2, .back h3, .back p{
    position: relative;
    display: inline-block;
    padding: 0 0 0 16px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
}
#menu .spDrwr:before, .spDrwr:after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#menu h1.spDrwr:after{
    left: 96%;
    width: 4px;
    height: 4px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#menu h2.spDrwr:after, #menu h3.spDrwr:after{
    left: 96%;
    width: 4px;
    height: 4px;
    border-top: 2px solid #333;
    border-right: 2px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#menu .back h1:before, #menu .back h1:after, #menu .back h2:before, #menu .back h2:after, #menu .back h3:before, #menu .back h3:after, #menu .back p:before, #menu .back p:after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
#menu .back h1:before, #menu .back h2:before, #menu .back h3:before, #menu .back p:before{
    left: 4%;
    width: 7px;
    height: 1px;
    background: #FFF;
}
#menu .back h1, #menu .back h2, #menu .back h3, #menu .back p{ text-align: center; background-color: #333; color: #FFF; }
#menu h1, #menu h2, #menu h3{ font-size: 14px; font-weight: normal; }
#menu p{ font-size: 0.9rem; }
#menu .back h1:after, #menu .back h2:after, #menu .back h3:after, #menu .back p:after{
    left: 4%;
    width: 6px;
    height: 6px;
    border-bottom: 1px solid #FFF;
    border-left: 1px solid #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
#menu li h1{ margin: 0; border-bottom: #FFF solid 1px; background-color: #333; color: #FFF; }
#menu li h2, #menu li h3, #menu li p{ margin: 0; border-bottom: #FFF solid 1px; background-color: #FFF; color: #333; }
#menu li h1 a, #menu li h2 a, #menu li h3 a, #menu li p a{ padding: 0; }
#menu .menu-active {
    transform: translateX(-100vw);
    visibility: visible;
}
#menu li h1, #menu li h2, #menu li h1, #menu li h3, #menu li p{ padding: 0; margin: 0; border-bottom: #EEE solid 1px; text-align:left; color:#FFF; background-image: none; font-size: 14px; }
#menu li h1 span, #menu li h2 span, #menu li h1 span, #menu li h3 span, #menu li p span{ display:block; padding: 15px 10px; line-height: 1; font-size: 14px; }
#menu li h2, #menu li h2.spDrwr, #menu li h3.spDrwr, #menu li p{ margin: 0; border-bottom: #EEE solid 1px; text-align:left; color:#333; background-image: none; text-indent:0; }
#menu li h1 a, #menu li h2 a, #menu li h3 a, #menu li p a{ text-align:left; text-decoration: none; color:#333; line-height:1; display: block; padding: 15px 10px; }
#menu li:last-child{ box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3); -moz-box-shadow: 0px 5px 3px -3px rgba(0,0,0,0.3); }

/********************************************
/ Drwer Menu Tpoint
*******************************************/
.tmi #slide_menu #menu li h1 a.arrow, .tpi #slide_menu #menu li h1 a.arrow, .tci #slide_menu #menu li h1 a.arrow{ color: #FFF; }
.tpi #slide_menu #menu h2 a.arrow, .tpi #slide_menu #menu h3 a.arrow, .tpi #slide_menu #menu p a.arrow{ color: #333; }

/********************************************
/ Drwer Menu Tmoney
*******************************************/
.tmi #slide_menu #menu h2 a.arrow, .tmi #slide_menu #menu h3 a.arrow, .tmi #slide_menu #menu p a.arrow{ color: #333; text-indent: 0; }

/********************************************
/ SP Global menu Edit2017
*******************************************/
.main-nav .ico-save a.slide-link span, .main-nav .ico-use a.slide-link span, .main-nav .ico-search a.slide-link span, .main-nav .ico-convenient a.slide-link span, .main-nav .ico-personal a.slide-link span{ display: block; }
.main-nav .ico-convenient span.spNavTtl, .main-nav  .ico-personal span.spNavTtl{ font-size: 10px; }
.main-nav .naviNewIco{ position: absolute; color: #FF0000; font-weight: bold; top: -11px; left: 31%; font-size: 100% !important; }
.main-nav .newVer{ display: block; margin: 0; padding: 0; }
.main-nav .newVer span img{ display: block; width: 48px; height: auto; margin: 0 auto; }
/*.drop h3.spNavNoLink span:before, .drop h3.spNavNoLink span:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 2px;
    width: 0;
    height: 0;
    border: solid 6px;
    border-color: transparent transparent transparent #fff;
    margin: -6px 0 0 0;
}
.drop h3.spNavNoLink span:after {
    border-left-color: #808080;
    margin-right: 2px;
}*/

/********************************************
/ Special
*******************************************/
/* Tpoint Kuji (LoginButton)*/
/* 1805 SP Menu OFF version */
/*#spLoginMenu{ display:none; }*/
/* 1810 .spTextLink15th */
.spTextLink15th{ display: none; }
